@import url('http://static.egou.com/header/css/public.css');
.footer_about_list li em,.footer_server_list dl.last .online a,.footer_app_list li dl dd .btn_app{ background:url(http://egouimg1.qutu.com/egoufooter/footer_bg.png) no-repeat;}
.footer_top{  background-color:#fff;}
.footer_main{ width:1000px; margin:0 auto;}
.footer_about_list{ height:140px; border-bottom:1px dotted #e9e9e9;}
.footer_about_list li{ width:166px; float:left; padding:25px 0 0; text-align:center; font-size:14px; line-height:18px;}
.footer_about_list li em{ width:48px; height:48px; display:block; margin:0 auto 7px;}
.footer_about_list li em.icon_1{ background-position:left top;}
.footer_about_list li em.icon_2{ background-position:-50px top;}
.footer_about_list li em.icon_3{ background-position:-100px top;}
.footer_about_list li em.icon_4{ background-position:-150px top;}
.footer_about_list li em.icon_5{ background-position:-200px top;}
.footer_about_list li em.icon_6{ background-position:-250px top;}
.footer_server_list{ height:126px; border-bottom:1px dotted #e9e9e9;}
.footer_server_list dl{ width:117px; padding:15px 0 0 49px; float:left;}
.footer_server_list dl dt{ height:28px; line-height:28px; font-size:16px;}
.footer_server_list dl dd{ display:block; padding:2px 0 0;}
.footer_server_list dl dd a{ height:22px; line-height:22px; display:block; color:#666;}
.footer_server_list dl dd a:hover{ color:#ff9d33;}
.footer_server_list dl.two{ width:105px}
.footer_server_list dl.last{width:179px; height:86px; line-height:20px; border-left:1px dotted #e4e4e4; margin:20px 0 0; padding:0; text-align:center;}
.footer_server_list dl.last .date{ line-height:16px; color:#666; padding:5px 0 0; }
.footer_server_list dl.last .online{ width:79px; height:22px; margin:5px auto 0; }
.footer_server_list dl.last .online a{ width:79px; height:22px; display:block; cursor:pointer; background-position:left -50px;}
.footer_app_list{ padding-top:20px;}
.footer_app_list li{ width:367px; float:left; }
.footer_app_list li.last{ width:266px; }
.footer_app_list li .app_pic{ width:88px; height:88px; border:3px solid #e5e1de; float:left; background:#fff url(http://egouimg1.qutu.com/egoufooter/footer_app.png) no-repeat;}
.footer_app_list li .egou_app{ background-position:left top;}
.footer_app_list li .tmh_app{ background-position:-90px top;}
.footer_app_list li .egou_weixin{ background-position:-180px top;}
.footer_app_list li dl{ padding:0 0 0 10px; float:left;}
.footer_app_list li dl dt{ font-size:18px; padding:3px 0 0;}
.footer_app_list li dl dd.sub_title{ font-size:14px; padding:2px 0 8px; }
.footer_app_list li dl dd .btn_app{ height:26px; display:inline-block; cursor:pointer; margin-right:10px;}
.footer_app_list li dl dd .btn_android{ width:83px; background-position:-185px -50px;}
.footer_app_list li dl dd .btn_store{ width:93px; background-position:-85px -50px;}
.footer_app_list li dl dd.sub_name{ height:13px; line-height:10px;}
.footer_links{ height:auto !important; min-height:25px; height:25px; line-height:25px; margin:15px 0 20px; color:#666;}
.footer_links span.name{ width:60px; float:left;}
.footer_links .links_list{ width:940px; height:25px; float:left; overflow:hidden;}
.footer_links .links_list a{ height:25px; line-height:25px; display:inline-block; margin:0 10px 0 0; color:#666;}
.footer_links .links_list #demo1{white-space:nowrap;}
.footer_bottom_bg{ background:#f9f9f9; border-top:1px solid #e7e9e8; padding:10px 0 0;margin-top:-1px;}
.footer_nav{ height:32px; line-height:32px; text-align:center; }
.footer_nav a{ display:inline-block; margin:0 12px; position:relative; }
.footer_nav a em{ width:1px; height:10px; background:#d9d9d9; position:absolute; top:12px; right:-12px; overflow:hidden;}
.footer_logos{ height:38px;  padding:10px 0 0; position:relative; margin:0 auto; text-align:center; }
.footer_logos li{ display:inline; padding:0 10px; position:relative;}
.footer_word{ padding:15px 0; text-align:center; line-height:20px; color:#666; clear:both;}